<DIALOG Name="Win_GuildpowerhelpMain" Width="800" Height="600">
	<EDIT Name="Edi_Bg" x="10" y="18" Width="778" Height="560" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\帮派通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="背景01" x="22" y="50" Width="750" Height="510" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="29" y="80" Width="735" Height="472" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<RADIO Name="Rdo_8" x="492" y="56" Width="72" Height="25" TextOffsetX="-5" TextOffsetY="3">
		<Text String="Награда" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\分页按钮\分页（普通）绿.tga"/>
			<CheckedImage FileName="version02\按钮\分页按钮\分页（选中）绿.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_7" x="430" y="56" Width="72" Height="25" TextOffsetX="-5" TextOffsetY="3">
		<Text String="Правила" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\分页按钮\分页（普通）绿.tga"/>
			<CheckedImage FileName="version02\按钮\分页按钮\分页（选中）绿.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_6" x="366" y="56" Width="72" Height="25" TextOffsetX="-5" TextOffsetY="3">
		<Text String="Бонус" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\分页按钮\分页（普通）绿.tga"/>
			<CheckedImage FileName="version02\按钮\分页按钮\分页（选中）绿.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_5" x="302" y="56" Width="72" Height="25" TextOffsetX="-5" TextOffsetY="3">
		<Text String="Механики" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="252,234,204,255" OutlineColor="183,0,0,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\分页按钮\分页（普通）绿.tga"/>
			<CheckedImage FileName="version02\按钮\分页按钮\分页（选中）绿.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_4" x="233" y="56" Width="76" Height="25" TextOffsetX="-5" TextOffsetY="3">
		<Text String="Вход" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="252,234,204,255" OutlineColor="183,0,0,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\分页按钮\分页（普通）绿.tga"/>
			<CheckedImage FileName="version02\按钮\分页按钮\分页（选中）绿.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_3" x="167" y="56" Width="72" Height="25" TextOffsetX="-5" TextOffsetY="3">
		<Text String="Сражения" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\分页按钮\分页（普通）绿.tga"/>
			<CheckedImage FileName="version02\按钮\分页按钮\分页（选中）绿.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_2" x="101" y="56" Width="72" Height="25" TextOffsetX="-5" TextOffsetY="3">
		<Text String="Ставки" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\分页按钮\分页（普通）绿.tga"/>
			<CheckedImage FileName="version02\按钮\分页按钮\分页（选中）绿.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_1" x="31" y="56" Width="76" Height="25" TextOffsetX="-5" TextOffsetY="3">
		<Text String="Территории" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\分页按钮\分页（普通）绿.tga"/>
			<CheckedImage FileName="version02\按钮\分页按钮\分页（选中）绿.tga"/>
		</Resource>
	</RADIO>
	<SUBDIALOG Name="Sub_1" Width="800" Height="600" DialogFile="guildpowerhelpsub01.xml"/>
	<SUBDIALOG Name="Sub_2" Width="800" Height="600" DialogFile="guildpowerhelpsub02.xml"/>
	<SUBDIALOG Name="Sub_3" Width="800" Height="600" DialogFile="guildpowerhelpsub03.xml"/>
	<SUBDIALOG Name="Sub_4" Width="800" Height="600" DialogFile="guildpowerhelpsub04.xml"/>
	<SUBDIALOG Name="Sub_5" Width="800" Height="600" DialogFile="guildpowerhelpsub05.xml"/>
	<SUBDIALOG Name="Sub_6" Width="800" Height="600" DialogFile="guildpowerhelpsub06.xml"/>
	<SUBDIALOG Name="Sub_7" Width="800" Height="600" DialogFile="guildpowerhelpsub07.xml"/>
	<SUBDIALOG Name="Sub_8" Width="800" Height="600" DialogFile="guildpowerhelpsub08.xml"/>
	<STILLIMAGEBUTTON Name="Btn_Close" x="759" y="29" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
